﻿

#lblheading
{
    font-size:xx-large;
    font-family:Times New Roman;
    color:#8B4513;
    
}

.leftColumn
{
	float:left;
	
	width:98%;
		
}

.rightColumn
{
	float:left;
	
	width:100%;
	height:100%;
}
.colour
 {
   background:#6386C6;
}

.footer
 { position:fixed;
   bottom:0;
   width:100%;
   color:#CCCCCC;
   font-weight:bold;
   height:25px;   /* Height of the footer */
   background:#6386C6;
}
.content
{
	margin:auto;
	width:100%;
}
.clear
{
	clear:both;
}
/*Gridvie
-------------------------------------------------------*/
.GridViewEditRow input[type=text] {width:50px;}
.GridViewEditRoww input[type=text] {width:90px;}
.GridViewEditRowww input[type=text] {width:100px;}
.GridViewEditRow select {width:50px;}
/* TAB MENU   
----------------------------------------------------------*/



